{
  "Connections": [
    {
      "AppVersion": "2025.2",
      "ConnectionType": 25,
      "Group": "APS\\Anmeldeinformations",
      "ID": "1efbd3a0-5e44-4ab6-a512-1c555bd201c1",
      "Name": "Anmeldeinformations",
      "GroupDetails": {
        "GroupType": 12
      }
    },
    {
      "Url": "APPCS01.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS",
      "ID": "926e77d9-9a56-45b3-a039-0e13e2e629a1",
      "Name": "APPCS01",
      "OpenEmbedded": true
    },
    {
      "ScreenSize": 23,
      "Url": "APS-ADMIN01",
      "UsesPrinters": true,
      "AppVersion": "2025.3",
      "Color": "#FF0000",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "ForeColorStyle": 1,
      "Group": "APS",
      "ID": "4726c71d-bf41-4eec-bbec-34bd870beefe",
      "Name": "APS-ADMIN01",
      "OpenEmbedded": true,
      "ReconnectMode": 1,
      "RDP": {
        "ScreenSizingMode": 2
      }
    },
    {
      "ScreenSize": 23,
      "Url": "APS-ADMIN01",
      "UsesPrinters": true,
      "AppVersion": "2025.3",
      "Color": "#FF0000",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "ForeColorStyle": 1,
      "Group": "APS",
      "ID": "a522024b-9071-437f-be2a-9a46d3fa75d4",
      "Name": "APS-ADMIN01 - FullSize",
      "OpenEmbedded": true,
      "ReconnectMode": 1,
      "Undocked": true
    },
    {
      "Url": "APS-AOTRACE01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Apotheke",
      "ID": "c3d1daaa-999c-439a-8795-18dfa1d8bf9c",
      "Name": "APS-AOTRACE01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-APO01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Apotheke",
      "ID": "3e4ef41a-08da-46f8-8a14-ae45ca16b9f5",
      "Name": "APS-APO01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-BK01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\Backup",
      "Group": "APS\\Backup",
      "ID": "45436c80-f654-4e55-87be-fdbb55dd4659",
      "Name": "APS-BK01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-CONN01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\AD",
      "ID": "043dc3d1-45d7-446f-aba9-0940bcff7181",
      "Name": "APS-CONN01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-DC01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\AD",
      "ID": "1acc06ea-300b-4a04-b279-ffdc4b5043e9",
      "Name": "APS-DC01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-DC02",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\AD",
      "ID": "f00e8762-85d1-4b46-9904-7058aafe0dfa",
      "Name": "APS-DC02",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-EGOSEC01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Matrix42",
      "ID": "7145edcf-26ae-436b-bf35-7b45aeb401e0",
      "Name": "APS-EGOSEC01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-ELPRO01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Elpro-Monitoring",
      "ID": "23c851e9-d5b1-45b1-955d-050b7c766525",
      "Name": "APS-ELPRO01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-EXCH01.aps.local",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Exchange",
      "ID": "3a97dc3d-4401-4fa8-80e8-c5c5e331c2e2",
      "Name": "APS-EXCH01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-EXCH02.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Exchange",
      "ID": "873b00b4-cdbd-4409-ab28-84f11e210bf0",
      "Name": "APS-EXCH02",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-FAX01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\FAX",
      "ID": "b56fba79-02e3-4250-bb77-297e3007f1f2",
      "Name": "APS-FAX01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-FILE01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Fileserver",
      "ID": "d33cd89d-4432-4fff-b786-7d8200263135",
      "Name": "APS-FILE01 (Abt.,Apps,Data)",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-FILE02",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Fileserver",
      "ID": "99237d4a-1317-49b2-9682-893d7163eeaf",
      "Name": "APS-FILE02 (UserShare)",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-GENO01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\FB/CO",
      "ID": "041afe4f-6495-418c-94ce-eb5fb4b52451",
      "Name": "APS-GENO01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-Infra01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\AD",
      "ID": "b0d7b5eb-e3fc-4fdc-af0d-c6a5a068abbf",
      "Name": "APS-Infra01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-Infra02",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\AD",
      "ID": "9c3a1510-ac19-424e-b0c7-307ff407fe6f",
      "Name": "APS-Infra02",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-Lizenz01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\AD",
      "ID": "54e7aa00-2ab5-4376-8c56-9cccf415a80a",
      "Name": "APS-Lizenz01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-MAVE01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\svc.MaveJobs",
      "Group": "APS\\Mave",
      "ID": "93792f86-f01a-4e6b-b13b-d30f5da515d8",
      "Name": "APS-MAVE01 (Jobs)",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-MAVE02",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\svc.MaveScanner",
      "Group": "APS\\Mave",
      "ID": "1cbb0e2b-8caa-4b0c-91ca-ac536d72e51f",
      "Name": "APS-MAVE02 (Scanner)",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-MAVE03",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\svc.MaveJobs",
      "Group": "APS\\Mave",
      "ID": "266a1f04-dcf8-4376-b991-9519aa6c75b6",
      "Name": "APS-MAVE03 (Schnittstellen)",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-MAVE04",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Mave",
      "ID": "20276f92-a619-4e91-9b82-e060c244b348",
      "Name": "APS-MAVE04 (Datenbank)",
      "OpenEmbedded": true
    },
    {
      "Url": "APs-MYSQL01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\SQL",
      "ID": "16d9f787-d14b-41d2-9c1b-70a3dfbd5f56",
      "Name": "APS-MYSQL01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-NPS01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\AD",
      "ID": "8654d5ea-3b8c-459e-84cc-f97e6ca1a434",
      "Name": "APS-NPS01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-NSM01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Matrix42",
      "ID": "1ad95c87-c4a4-4a3c-89cf-312b71abc9c3",
      "Name": "APS-NSM01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-PKI01",
      "ConnectionType": 1,
      "Group": "APS\\PKI",
      "ID": "42476316-e7af-4928-a111-fc5b7ce6cef1",
      "Name": "APS-PKI01 (offline)",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-PKI02",
      "ConnectionType": 1,
      "Group": "APS\\PKI",
      "ID": "6b4a4dde-48d4-4c19-941f-d8c33954282c",
      "Name": "APS-PKI02",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-PRINT01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Drucker",
      "ID": "de2e205c-97a4-4c93-bdfc-bb134b5b5e07",
      "Name": "APS-PRINT01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-PRINT02",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Drucker",
      "ID": "b4cde792-dbb0-4df8-b36c-2e2fcdb5da01",
      "Name": "APS-PRINT02",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-PRTG01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Monitoring",
      "ID": "d7eb620b-e236-42dd-8153-473435382974",
      "Name": "APS-PRTG01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDS01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "Group": "APS\\Terminal",
      "ID": "96303cd8-d485-48a8-aab7-2e14507f63bc",
      "Name": "APS-RDS01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDS02",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "Group": "APS\\Terminal",
      "ID": "7ca62ae8-7bb3-4e8c-bc41-259a83cc8601",
      "Name": "APS-RDS02",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDS03",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "Group": "APS\\Terminal",
      "ID": "60f1cd02-eb5c-4293-8f97-9727cae4c98f",
      "Name": "APS-RDS03",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDS04",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "Group": "APS\\Terminal",
      "ID": "c06c5a20-8999-4215-bc16-1ca93a0ff971",
      "Name": "APS-RDS04",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDS05",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "Group": "APS\\Terminal",
      "ID": "2a95441c-7424-4a01-975c-9f6ba66b86fe",
      "Name": "APS-RDS05",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDS06",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Terminal",
      "ID": "2604d653-a369-4669-add3-c972cd53c596",
      "Name": "APS-RDS06",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-RDSCB01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\Terminal",
      "ID": "a9b4a213-e3f5-4867-a92a-712482861de3",
      "Name": "APS-RDSCB01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-ROXTRA01",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T1",
      "Group": "APS\\roXtra",
      "ID": "71b540ea-6831-4cdc-a275-c6162f623293",
      "Name": "APS-ROXTRA01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-SASM01.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Matrix42",
      "ID": "f849c653-8ce3-4639-b5ba-54c1afb150de",
      "Name": "APS-SASM01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-SQL01",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\SQL",
      "ID": "8bc520f1-e806-4399-8dca-9385b4af87cf",
      "Name": "APS-SQL01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC011.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "9c25c72f-e687-4878-af8a-b6c9a7bda5f6",
      "Name": "APS-TC011",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC022.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "944f183b-0ab3-4e62-bd4e-96b975c5d7cb",
      "Name": "APS-TC022",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC068",
      "ConnectionType": 1,
      "Group": "APS\\xxx-Desktops",
      "ID": "1f533e19-15fc-45ed-8d52-9f12629560e2",
      "Name": "APS-TC068",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC069",
      "ConnectionType": 1,
      "Group": "APS\\xxx-Desktops",
      "ID": "9d4bffbf-59c1-4faa-bf82-7360024904ec",
      "Name": "APS-TC069",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC073.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "3f3bc422-e78b-430a-8543-cc3ccc588aba",
      "Name": "APS-TC073",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC074.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "e8ee6142-8e43-4bcb-bbff-1dc19d3fa709",
      "Name": "APS-TC074",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC075.aps.local",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "8d3883be-ffaf-4d6d-89d6-a83cfc4c9be3",
      "Name": "APS-TC075",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC076.aps.local",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "214005ab-f6d9-44b4-b568-94a07ee759f8",
      "Name": "APS-TC076",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC077.aps.local",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "1e2fb9b9-c948-4065-8ff9-071e3303b061",
      "Name": "APS-TC077",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC078",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "2c8330f7-eccd-4d1f-802a-3278991f72ec",
      "Name": "APS-TC078",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC079.aps.local",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "a018aa68-0e9f-47a3-8f48-a314890819c5",
      "Name": "APS-TC079",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC080.aps.local",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "dd4ff5cb-3e2a-4fba-81fe-66c8650afd97",
      "Name": "APS-TC080",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC081.aps.local",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "3a920086-cd60-41ac-a5d7-9d71f3a78da9",
      "Name": "APS-TC081",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC082.aps.local",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "f232c0b4-6554-480c-bc57-fd64f63f73f2",
      "Name": "APS-TC082",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC083.aps.local",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "d6cc64f1-d6a9-441b-9527-b617faf55882",
      "Name": "APS-TC083",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC086.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "05ab23bb-acd8-4f01-b280-4d5969ddc115",
      "Name": "APS-TC086",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC087.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "7566e6d5-fca4-496f-8b41-8cfb2aa23ba2",
      "Name": "APS-TC087",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC088.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "d0373a14-a146-4b26-9155-8db25c0898d9",
      "Name": "APS-TC088",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TC089.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T2",
      "Group": "APS\\xxx-Desktops",
      "ID": "0b06faad-c367-4aea-bfe3-2558e2b55797",
      "Name": "APS-TC089",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-TD001",
      "ConnectionType": 1,
      "Group": "APS\\xxx-Desktops",
      "ID": "baf31669-3050-49c8-8aec-078602e93b13",
      "Name": "APS-TD001",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-UEM01.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\T0",
      "Group": "APS\\Matrix42",
      "ID": "2fb1e385-d9af-4e11-bf58-bec758290a40",
      "Name": "APS-UEM01",
      "OpenEmbedded": true
    },
    {
      "AppVersion": "2025.2",
      "ConnectionType": 26,
      "Group": "APS\\Anmeldeinformations",
      "ID": "de9d96ac-c209-4312-b0f2-a9d6834dd359",
      "Name": "Backup",
      "Credentials": {
        "PleasantPasswordServerPort": 10001.0
      }
    },
    {
      "Url": "mave-terminals.aps.local",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "Group": "APS\\Mave",
      "ID": "bcc76479-6855-4e8e-b51b-7ba3145be6dc",
      "Name": "MAVE-TERMINALS",
      "OpenEmbedded": true
    },
    {
      "AppVersion": "2025.2",
      "ConnectionType": 26,
      "Group": "APS\\Anmeldeinformations",
      "ID": "70c459c9-3579-458d-82d2-ca191ed2668d",
      "Name": "svc.MaveJobs",
      "Credentials": {
        "PleasantPasswordServerPort": 10001.0
      }
    },
    {
      "AppVersion": "2025.2",
      "ConnectionType": 26,
      "Group": "APS\\Anmeldeinformations",
      "ID": "3a4cdb96-03e2-46f4-900f-a820969bb3a3",
      "Name": "svc.MaveScanner",
      "Credentials": {
        "PleasantPasswordServerPort": 10001.0
      }
    },
    {
      "AppVersion": "2025.2",
      "ConnectionType": 26,
      "Group": "APS\\Anmeldeinformations",
      "ID": "29d608e2-70d6-4779-9b49-cae33158226b",
      "Name": "T0",
      "Credentials": {
        "PleasantPasswordServerPort": 10001.0
      }
    },
    {
      "AppVersion": "2025.2",
      "ConnectionType": 26,
      "Group": "APS\\Anmeldeinformations",
      "ID": "f31e89f2-00eb-4790-af30-6b9d23b23a5c",
      "Name": "T1",
      "Credentials": {
        "PleasantPasswordServerPort": 10001.0
      }
    },
    {
      "AppVersion": "2025.2",
      "ConnectionType": 26,
      "Group": "APS\\Anmeldeinformations",
      "ID": "f2e1be02-a8f3-430b-b4e5-596c08f5cf6a",
      "Name": "T2",
      "Credentials": {
        "PleasantPasswordServerPort": 10001.0
      }
    },
    {
      "AppVersion": "2025.2",
      "ConnectionType": 26,
      "Group": "APS\\Anmeldeinformations",
      "ID": "6453be98-8678-4b18-aae6-8d72b7f6b26f",
      "Name": "User",
      "Credentials": {
        "PleasantPasswordServerPort": 10001.0
      }
    },
    {
      "AppVersion": "2025.3",
      "ConnectionType": 25,
      "Group": "APS\\xxx-Notebooks",
      "ID": "6b7b4f2e-8948-45de-820d-aa38677995fe",
      "Name": "xxx-Notebooks"
    },
    {
      "Url": "10.101.0.83",
      "AppVersion": "2025.2",
      "ConnectionType": 1,
      "ID": "2ec0f6c3-2df7-4542-8f87-e5907efdf28b",
      "Name": "10.101.0.83",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-VM01.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "ID": "3eb4a79a-67b6-47f1-a97a-9651b1714d35",
      "Name": "APS-VM01",
      "OpenEmbedded": true
    },
    {
      "Url": "APS-VM02.aps.local",
      "AppVersion": "2025.3",
      "ConnectionType": 1,
      "CredentialConnectionSavedPath": "APS\\Anmeldeinformations\\User",
      "ID": "75581d67-d9a1-41ff-aa23-6de131c1a277",
      "Name": "APS-VM02",
      "OpenEmbedded": true
    }
  ],
  "DatabaseID": "dbb8a5eb-dc90-4f89-8a04-07913c073147",
  "Version": 2
}